Lewati ke konten utama
DELL / PRODUCT DOSSIER

DELL PowerConnect 5448P

DELL PowerConnect 5448P 13577430 Switch
SKU: 13577430

DELL PowerConnect 5448P, Gözetilmiş, L3, Tam iki taraflı baskı

Memori (RAM)
64 MB
Lihat spesifikasi Beli di Amazon →

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

01 / KENAL PRODUK

Tidak tersesat dalam detail.

Informasi penting dalam satu pandangan. Semua detail teknis di bawahnya.

01 / Memori (RAM)

64 MB

Memori (RAM)

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Auto MDI/MDI-X
Ya
Auto MDI MDI-X
Ya
Pencerminan Gateway Koneksi
Ya
Teknologi Koneksi
Berkabel
Kecepatan transfer data maksimum
Dukungan 10G
Tidak
Antarmuka Jaringan
Gigabit Ethernet
Durasi Protokol Pohon
Ya
Dukungan Power over Ethernet Poe
Tidak
Cari IGMP
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Kecepatan data
10/100/1000 Mbps
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3I, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Koneksi Daya
Jumlah port SFP/SFP+
4
Jumlah port SFP-SFP
4
Keamanan port statis
Ya
Protokol koneksi data
Ethernet
Algoritma Keamanan Didukung
802.1x RADIUS
Dukungan SSH/SSL
Ya
Rentang Kelembaban Operasional
10 - 90%
Rentang Suhu Operasional
0 - 45 °C
Ukuran Tabel Alamat
Berat
Dimensi G X D X Y
439,9 x 254,5 x 43,9 mm (17.3 x 10 x 1.73")
Dimensi Gxdxy
Pengelolaan Berbasis Web
Ya
Warna produk
Kapasitas RAM
Memori flash
Rentang Suhu Penyimpanan Celsius
Dukungan Kontrol Akis
Ya
Lapisan kontak
Jenis kunci
Daftar Kontrol Koneksi ACL
Ya
Kontrol Aliran Publikasi
Ya
Volume pemrosesan
Jumlah Baris
8
Jumlah VLAN
Kapasitas Transit Perutean
Kapasitas routing/peralihan
96 Gbit/s
Jumlah slot modul SFP
Pencetaran dua sisi penuh
Ya
Penyaringan Alamat MAC
Ya
Cache Paket
Merek
DELL
Kategori
Switch jaringan
Nama produk
PowerConnect 5448P
Kategori
Switch jaringan
Merek
DELL
Nama Produk
PowerConnect 5448P
Seri Produk
Pasar yang terjual
GB
Tanggal ditambahkan ke sistem
2011-01-04
Tanggal produksi
Kode produk
13577430
Bisa Diimpil
Tidak
Dukungan MIB
FC 1213 MIB II, RFC 1215, RFC 1286, RFC 1442 SMIv2, RFC 1451, RFC 1492 TACACS+, RFC 1493, RFC 1573, RFC 1643, RFC 1757, RFC 1907, RFC 2011, RFC 2012, RFC 2013, RFC 2233, RFC 2618, RFC 2665, RFC 2666, RFC 2674, RFC 2737, RFC 2819, RFC 2863, Dell 5424
Dukungan multicast
Ya
Log Peristiwa Sistem
Ya
Dukungan SSH SSL
Ya
Metode Verifikasi
RADIUS, TACACS+
Protokol Manajemen
SNMPv1, SNMP v2c, RMON, TFTP, CLI, Telnet, SNTP, BootP/DHCP
DELL PowerConnect 5448P 13577430 Switch